<?xml version="1.0" encoding="utf-8"?>
<MouseGestureInfo>
  <Gesture>
    <Name>↑</Name>
    <Command>_New</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↓</Name>
    <Command>_Close</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>←</Name>
    <Command>_U</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>→</Name>
    <Command>_Redo</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↗</Name>
    <Command>_Circle</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↙</Name>
    <Command>_Arc</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↖</Name>
    <Command>_Zoom P</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↘</Name>
    <Command>_Zoom W</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↑↓</Name>
    <Command>_Regen</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↓→</Name>
    <Command>_Line</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↑←</Name>
    <Command>_Copy</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>↑→</Name>
    <Command>_Move</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>E</Name>
    <Command>_Erase</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>B</Name>
    <Command>_Block</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>C</Name>
    <Command>_Circle</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>Z</Name>
    <Command>_Zoom</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
  <Gesture>
    <Name>F</Name>
    <Command>_Fillet</Command>
    <IsUse>True</IsUse>
    <Type>0</Type>
    <Tooltip> </Tooltip>
  </Gesture>
</MouseGestureInfo>